Search Mailing List Archives


Limit search to: Subject & Body Subject Author
Sort by: Reverse Sort
Limit to: All This Week Last Week This Month Last Month
Select Date Range     through    

[mininet-discuss] Upgrade OVS

Bob Lantz rlantz at cs.stanford.edu
Mon Jul 11 14:38:56 PDT 2016


I recommend paying attention to the error message and trying a newer version of OVS.

> On Jul 10, 2016, at 4:02 PM, Danushka Menikkumbura <danushka.menikkumbura at gmail.com> wrote:
> 
> Please let me know if you have an idea about this. I am kind of stuck with this at the moment.
> 
> Thanks,
> Danushka
> 
> On Thu, Jul 7, 2016 at 3:31 AM, Danushka Menikkumbura <danushka.menikkumbura at gmail.com <mailto:danushka.menikkumbura at gmail.com>> wrote:
> Hi,
> 
> I need to make some changes to OVS and use it with Mininet for some research work that I am currently doing. I'm using Mininet 2.2.1 (on Ubuntu 14.04 LTS), which includes OVS 2.0.2. I tried to installed the same version of OVS from source but I get the following error when I try to configure the source. I do see the kernel version of this Mininet image is 3.13.0-24-generic though.
> 
> configure: error: Linux kernel in /lib/modules/3.13.0-24-generic/build is version 3.13.9, but version newer than 3.10.x is not supported.
> 
> Furthermore I follow [1] for this upgrade.
> 
> Please shed some light on this.  
> 
> [1] https://github.com/mininet/mininet/wiki/Installing-new-version-of-Open-vSwitch <https://github.com/mininet/mininet/wiki/Installing-new-version-of-Open-vSwitch>
> 
> Thanks,
> Danushka
> 
> _______________________________________________
> mininet-discuss mailing list
> mininet-discuss at lists.stanford.edu
> https://mailman.stanford.edu/mailman/listinfo/mininet-discuss

-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://mailman.stanford.edu/pipermail/mininet-discuss/attachments/20160711/c53ab7cf/attachment.html>


More information about the mininet-discuss mailing list